<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <PublicApi serverOnly="true">
    <ExportImport routePrefix="filestorage" version="1.0" xdt:Transform="Remove"></ExportImport>
  </PublicApi>
</Config>